### Method

# PapersDocument Signature set_owner_password

#### Declaration [src]

    void
    pps_signature_set_owner_password (
      PpsSignature* self,
      const char* password
    )

#### Description

No description available.

#### Parameters

`password`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.